/*
 * Nerdropolis.de stylesheet
 *
 */

body {
  font-family: verdana;
  background-color: #000000;
  color: #ffffff;
  padding: 0;
  margin: 0;
}

div.img-parent{
  width:620px;
  height:480px;
  position:absolute;
  left:50%;
  top:50%;
  margin:-240px 0 0 -310px;
  border-style:solid;
  border-width:0px;
  border-color:#ffffff;
  text-align:center;
}

img.img-shadow {
  border-style:solid;
  border-width:0px;
  border-color:#676767;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  -moz-box-shadow:    0px 0px 30px 2px #7F7C7C;
  -webkit-box-shadow: 0px 0px 30px 2px #7F7C7C;
  box-shadow:         0px 0px 30px 2px #7F7C7C;
}


img.img-shadow:hover {
  -moz-box-shadow:    0px 0px 30px 4px #7F7C7C;
  -webkit-box-shadow: 0px 0px 30px 4px #7F7C7C;
  box-shadow:         0px 0px 30px 4px #7F7C7C;
}

p.shadow-blue {
  text-align: center;
  margin: 0px auto;
  border-style:solid;
  border-width:0px;
  font-family: Courier;
  font-size: 70px;
  text-transform: uppercase;
  color: #222;
  text-shadow: 0px 2px 3px #666;
}

p.shadow-blue:first-letter {
  font-size: 110px;
}
